- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CAttributeListEntry Member List

This is the complete list of members for CAttributeListEntry, including all inherited members.

CAttributeListEntry(long size, CViewAttributeID id) | CAttributeListEntry | `[inline]`
CAttributeListEntry() | CAttributeListEntry | `[inline, protected]`
getID() const | CAttributeListEntry | `[inline]`
getNext() const | CAttributeListEntry | `[inline]`
getPointer() const | CAttributeListEntry | `[inline]`
getSize() const | CAttributeListEntry | `[inline]`
id | CAttributeListEntry | `[protected]`
nextEntry | CAttributeListEntry | `[protected]`
pointer | CAttributeListEntry | `[protected]`
setNext(CAttributeListEntry *entry) | CAttributeListEntry | `[inline]`
sizeOfPointer | CAttributeListEntry | `[protected]`
~CAttributeListEntry() | CAttributeListEntry | `[inline]`

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.